FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux General Discussion

 
 
LinkBack Thread Tools
 
Old 07-11-2010, 03:12 PM
Victor Lowther
 
Default Add daemon-functions to install.sh

---
install.sh | 5 ++++-
1 files changed, 4 insertions(+), 1 deletions(-)

diff --git a/install.sh b/install.sh
index 2b2cbbc..122d4a2 100755
--- a/install.sh
+++ b/install.sh
@@ -14,7 +14,10 @@ done

install -D -m755 adjtime.cron ${DESTDIR}/etc/cron.hourly/adjtime

-install -D -m644 functions ${DESTDIR}/etc/rc.d/functions || exit 1
+for i in functions daemon-functions; do
+ install -D -m644 $i ${DESTDIR}/etc/rc.d/$1 || exit 1
+done
+
for i in network netfs; do
install -D -m755 $i ${DESTDIR}/etc/rc.d/$i || exit 1
done
--
1.7.1.1
 

Thread Tools




All times are GMT. The time now is 09:29 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org